body {
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}

h4 {
  display: inline-block;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-left: 15px;
  font-family: futura-book, sans-serif;
  color: #fff;
  font-size: 22px;
  line-height: 30px;
  font-weight: 400;
}

p {
  max-width: 440px;
  margin-bottom: 28px;
  font-family: futura-book, sans-serif;
  color: #fff;
  font-size: 28px;
  line-height: 1.3em;
}

a {
  border-bottom: 0px none red;
  font-family: futura-book, sans-serif;
  color: #fff;
  font-size: 22px;
  line-height: 1.4px;
  text-decoration: none;
}

.body {
  background-color: #211452;
}

.image {
  width: 400px;
  max-width: none;
  margin-top: 70px;
  margin-left: 70px;
}

.body-2 {
  background-color: #211452;
}

.logo {
  width: 80px;
  max-width: none;
  margin-top: 0px;
  margin-right: 0px;
  margin-left: 0px;
}

.link-block {
  width: 100%;
  height: 100vh;
  margin-top: 0px;
  margin-left: 0px;
}

.logo-div {
  width: 100vw;
  height: 100vh;
}

.div-block-2 {
  display: inline-block;
  width: 20%;
}

.div-block-3 {
  display: inline-block;
  width: 33%;
}

.paragraph {
  margin-top: 0px;
  font-family: futura-book, sans-serif;
  color: #fff;
  font-size: 40px;
  line-height: 1.2;
}

.column {
  margin-top: 0px;
  padding-top: 70px;
}

.column-2 {
  padding-top: 70px;
}

.grid {
  grid-template-areas: "Area";
  -ms-grid-columns: 0.5fr 1fr 1fr;
  grid-template-columns: 0.5fr 1fr 1fr;
}

.column1 {
  display: block;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.column2 {
  display: block;
  margin-right: 60px;
  margin-left: 110px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.section {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 70px;
  padding-left: 70px;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.paragraph-3 {
  font-family: futura-book, sans-serif;
}

.column3 {
  padding-top: 6px;
}

.p-contact {
  margin-bottom: 20px;
  font-size: 20px;
  line-height: 1.4em;
}

.contact-a {
  border-style: solid;
  border-width: 0px 0px 1px;
  border-color: #000 #000 #e30813;
  opacity: 1;
  -webkit-transition: border-color 200ms ease;
  transition: border-color 200ms ease;
  font-size: 20px;
  line-height: 1.4em;
}

.contact-a:hover {
  border-bottom-width: 1px;
  border-bottom-color: #211452;
}

.more-link-div {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: auto;
  margin-top: 70px;
  margin-left: 0px;
  padding-left: 70px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
  align-content: center;
}

.paragraph-4 {
  display: inline-block;
  padding-left: 20px;
}

.more {
  display: inline-block;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-right: 15px;
  padding-left: 0px;
  font-family: futura-book, sans-serif;
  color: #fff;
  font-size: 22px;
  line-height: 1.4em;
  letter-spacing: 0.02em;
}

.more-link {
  display: inline-block;
}

.back-link-wrapper {
  display: block;
  margin-top: 60px;
  margin-left: 0px;
  padding-left: 0px;
}

.back-link-div-mobile {
  display: none;
  margin-top: 50px;
  margin-left: 0px;
  padding-left: 0px;
}

.plus-icon {
  margin-top: -7px;
}

.heading {
  padding-left: 20px;
  line-height: 1.4em;
}

.plus {
  position: relative;
  display: inline-block;
  padding-top: 0px;
  padding-right: 0px;
}

.heading-2 {
  margin-top: 0px;
}

.heading-3 {
  display: inline;
}

.link-text {
  position: relative;
  top: -10px;
  padding-left: 20px;
  font-size: 20px;
  line-height: 1.4em;
}

.back-link-wrapper-mobile {
  display: none;
  margin-top: 60px;
  margin-left: 0px;
  padding-left: 0px;
}

@media screen and (min-width: 1280px) {
  .column1 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
  }
  .more-link-div {
    margin-top: 70px;
  }
  .more {
    margin-top: 0px;
    margin-bottom: 0px;
    padding-right: 15px;
    padding-left: 0px;
  }
}

@media screen and (min-width: 1440px) {
  h4 {
    font-size: 25px;
  }
  p {
    max-width: 485px;
    margin-bottom: 31px;
    font-size: 31px;
  }
  .image {
    width: 450px;
    margin-top: 75px;
    margin-left: 75px;
  }
  .logo {
    width: 90px;
    margin-right: 0px;
    margin-left: 0px;
  }
  .column2 {
    margin-right: 68px;
    margin-left: 124px;
  }
  .section {
    padding-top: 75px;
    padding-left: 75px;
  }
  .p-contact {
    margin-bottom: 22px;
    font-size: 22px;
  }
  .contact-a {
    font-size: 22px;
  }
  .more-link-div {
    margin-top: 75px;
    margin-left: 75px;
    padding-left: 0px;
  }
  .more {
    font-size: 25px;
  }
  .back-link-wrapper {
    margin-left: 0px;
  }
  .back-link-div-mobile {
    margin-left: 0px;
  }
  .plus-icon {
    width: 36px;
    margin-top: -10px;
  }
  .link-text {
    font-size: 22px;
    top: -8px;
  }
  .back-link-wrapper-mobile {
    margin-left: 0px;
  }
}

@media screen and (min-width: 1920px) {
  h4 {
    font-size: 33px;
  }
  p {
    max-width: 660px;
    margin-bottom: 42px;
    font-size: 42px;
  }
  .image {
    width: 600px;
    margin-top: 90px;
    margin-left: 90px;
  }
  .logo {
    width: 120px;
  }
  .column2 {
    margin-right: 90px;
    margin-bottom: 80px;
    margin-left: 165px;
  }
  .section {
    padding-top: 90px;
    padding-left: 90px;
  }
  .p-contact {
    margin-bottom: 30px;
    font-size: 30px;
  }
  .contact-a {
    -webkit-transition: border-width 300ms ease;
    transition: border-width 300ms ease;
    font-size: 30px;
  }
  .more-link-div {
    margin-top: 90px;
    margin-left: 90px;
  }
  .more {
    font-size: 33px;
    line-height: 1.4em;
  }
  .plus-icon {
    width: 48px;
  }
  .plus {
    -o-object-fit: fill;
    object-fit: fill;
  }
  .link-text {
    top: -5px;
    font-size: 30px;
  }
}

@media screen and (max-width: 991px) {
  p {
    max-width: 100%;
    margin-bottom: 28px;
    font-size: 28px;
  }
  .column1 {
    margin-bottom: 50px;
  }
  .column2 {
    margin-right: 0px;
    margin-bottom: 50px;
    margin-left: 0px;
  }
  .section {
    display: block;
    padding-right: 70px;
  }
  .back-link-wrapper {
    display: none;
  }
  .back-link-div-mobile {
    display: block;
  }
  .back-link-wrapper-mobile {
    display: block;
    margin-bottom: 60px;
  }
}

@media screen and (max-width: 767px) {
  p {
    width: auto;
    max-width: none;
    text-align: left;
  }
  .image {
    max-width: 100%;
    margin-top: 40px;
    margin-right: 30px;
    margin-left: 30px;
  }
  .logo {
    display: block;
    margin-left: 0px;
  }
  .link-block {
    margin-top: 0px;
    margin-right: 0px;
    margin-left: 0px;
    padding-top: 40px;
    padding-right: 30px;
    padding-left: 30px;
  }
  .column {
    padding-top: 50px;
    padding-right: 30px;
    padding-left: 30px;
  }
  .column-2 {
    padding-top: 40px;
    padding-right: 30px;
    padding-left: 30px;
  }
  .column1 {
    margin-bottom: 50px;
  }
  .column2 {
    margin-right: 0px;
    margin-bottom: 40px;
    margin-left: 0px;
  }
  .section {
    display: block;
    padding-top: 40px;
    padding-right: 30px;
    padding-left: 30px;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }
  .column3 {
    margin-bottom: 80px;
  }
  .more-link-div {
    padding-left: 40px;
  }
  .link-text {
    top: -9px;
  }
}

@media screen and (max-width: 479px) {
  p {
    margin-bottom: 30px;
    font-size: 23px;
    line-height: 1.3em;
  }
  .image {
    width: 95%;
    max-width: 95%;
    margin-top: 40px;
    margin-right: 0px;
    margin-left: 0px;
    padding-right: 20px;
    padding-left: 20px;
  }
  .logo {
    width: 70px;
    margin-left: 0px;
  }
  .link-block {
    padding-top: 40px;
    padding-right: 20px;
    padding-left: 20px;
  }
  .logo-div {
    padding-left: 0px;
  }
  .column {
    padding-top: 50px;
    padding-right: 20px;
    padding-left: 20px;
  }
  .column-2 {
    padding-top: 40px;
    padding-right: 20px;
    padding-left: 20px;
  }
  .paragraph-2 {
    font-size: 21px;
  }
  .column1 {
    margin-bottom: 40px;
  }
  .column2 {
    margin-bottom: 40px;
  }
  .section {
    padding-right: 20px;
    padding-left: 20px;
  }
  .p-contact {
    margin-bottom: 18px;
    font-size: 18px;
    line-height: 1.4em;
  }
  .contact-a {
    font-size: 18px;
  }
  .more-link-div {
    margin-top: 50px;
    margin-left: 20px;
    padding-left: 0px;
  }
  .link-text {
    top: -9px;
  }
  .back-link-wrapper-mobile {
    margin-bottom: 50px;
  }
}

@font-face {
  font-family: 'futura-book';
  src: url('../fonts/b5bc4219-ae41-4e0a-a881-17fc1341f414.woff2') format('woff2'), url('../fonts/b399fed4-e358-4395-a35d-4d43ba875840.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}